@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

body{
    font-family: "Open Sans", sans-serif;
    background-color: #F6F6F7;
}
.auth-body{
    width: 100%;
    padding: 50px 30px;
}
.header{
    font-size: 30px;
    font-weight: 700;
}
.text{
    color: #6B6A6A;
    font-size: 16px;
    font-weight: 400;
}
.change-mode-button{
    padding: 0 20px 8px 20px;
    border: none;
    background-color: #fff;
    border-bottom: 1px solid grey;
}

.change-mode-button.active{
    color: #16be89;
    border-bottom: 2px solid #16be89;
}
.custom-input{
    width: 100%;
    padding: 12px 20px;
    border-radius: 10px;
    background-color: #fff;
    border: 1px solid #CFCFCF;
    font-size: 16px;
}
.custom-input:focus{
    border: none;
}
.otp-button{
    position: absolute;
    right: 10px;
    top: 8px;
    background-color: #0a58be;
    border: none;
    border-radius: 4px;
    font-size: 14px;
    height: 34px;
    padding-left: 12px;
    padding-right: 12px;
    color: #fff;
    transition: all 0.3s ease-in-out;
}
.otp-button:hover{
    background-color: #2e8d7a;
}
.submit-button{
    margin-top: 25px;
    width: 100%;
    background-color: #000;
    color: #fff;
    border-radius: 10px;
    padding-top: 8px;
    padding-bottom: 8px;
}
.submit-button:hover{
    background-color: #212121;

}

@media (max-width: 992px) {
    body{
        background-color: #fff;
    }
    .auth-body{
        width: 100%;
        padding: 70px 30px 120px;
    }
    .header{
        font-size: 25px;
        font-weight: 700;
    }
    .text{
        color: #6B6A6A;
        font-size: 15px;
        font-weight: 400;
    }
}